<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
</head>
<body>
	<header><h1 align="center">You are at the activity/index page</h1></header>
	<img src="https://hips.hearstapps.com/hmg-prod.s3.amazonaws.com/images/lead-image-movie-thriller-01-7-1663100536.jpg" alt="welcome mat" width="950 px" height="570 px">
	<p>Where to find <b>movies:</b></p>
	<ol>
		<li><a href="https://www.netflix.com/ph/title/70305903">Interstellar</a><br><img src="https://i.ytimg.com/vi/uaSYEUugnzE/movieposter_en.jpg" alt=""></li>
		<li><a href="https://www.netflix.com/no-en/title/1056189">Top Gun</a><br><img src="https://upload.wikimedia.org/wikipedia/en/thumb/1/13/Top_Gun_Maverick_Poster.jpg/220px-Top_Gun_Maverick_Poster.jpg" alt=""></li>
		<li><a href="https://www.netflix.com/ph-en/title/70142405">Avatar: The Last Airbender</a><br><img src="https://flxt.tmsimg.com/assets/p186109_b_v8_aa.jpg" alt="" width="360" height="480"></li>

	</ol>
<p> Find reviews <a href="file:///C:/Users/Duke%20Jasper/OneDrive/Desktop/sandbox/01frontendcourse/s04/movies/reviews.html">HERE</a></p>

<p>Go back to: <a href="file:///C:/Users/Duke%20Jasper/OneDrive/Desktop/sandbox/01frontendcourse/s04/indexmain.html">main page</a></p>




	
</body>
</html>